Subject: Re: [PATCH] change netfilter tunables to __read_mostly

From: Brian Haley <[email-masked]>
Date: Fri, 01 Sep 2006 13:39:31 -0400

Patrick McHardy wrote:
> Patrick McHardy wrote:
>> Brian Haley wrote:
>>
>>> Change some netfilter tunables to __read_mostly.  Also fixed some
>>> incorrect file reference comments while I was in there.
>>
>> Please send these kind of patches for netfilter to me so I can
>> make sure they don't clash with other pending patches.
>>
>>
>>> (this will be my last __read_mostly patch unless someone points out
>>> something else that needs it)
>>
>> This seems to be a bit random, there are quite a few more candidates for
>> __read_mostly right next to the ones you marked.
> 
> 
> Ah sorry, I didn't really get why you chose these :)
> 
> The patch doesn't clash with anything in my queue, so ACK from me.

Sorry, next time I'll send them to you, or 
[email-masked]?  I'll cook-up another patch for the 
others you mentioned and send it out.

-Brian